.page-products .section-mac-learning .section-content {
    padding: 350px 0 170px
}

@media only screen and (max-width: 1068px) {
    .page-products .section-mac-learning .section-content {
        padding: 140px 0 200px
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-mac-learning .section-content {
        padding: 90px 0 30px
    }
}